## lsmbox 2.1.3

=== debian/changelog ===
lsmbox (2.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to 3.0 source format (Closes: #1007295)

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 00:28:19 +0100

lsmbox (2.1.3-1) unstable; urgency=medium

  * New upstream release

 -- David Weinehall <tao@debian.org>  Wed, 09 Jul 2014 16:21:13 +0300

lsmbox (2.1.2-2) unstable; urgency=medium

  * Switch to debhelper 9
  * debian/control:
    - Bump Standards-Version to 3.9.5 (No changes needed)
    - Build-Depends: debhelper (>= 9), autotools-dev
  * debian/compat:
    - Use compat level 9 to enable hardening
  * debian/copyright:
    - Modified the copyright file to be in DEP-5 format

 -- David Weinehall <tao@debian.org>  Mon, 03 Mar 2014 22:07:13 +0200

lsmbox (2.1.2-1) unstable; urgency=low

  * New upstream release

 -- David Weinehall <tao@debian.org>  Sat, 08 May 2010 13:41:29 +0300

lsmbox (2.1.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.8.4 (No changes needed)
    - Improved package description
    - Depends: ${misc:depends}
  * debian/rules: Fixed lintian warning
  * Added debian/source/format (1.0)

 -- David Weinehall <tao@debian.org>  Sat, 08 May 2010 12:16:06 +0300

lsmbox (2.1.0-2) unstable; urgency=low

  * debian/control: Bump Standards-Version to 3.7.2 (No changes needed)

 -- David Weinehall <tao@debian.org>  Wed, 20 Dec 2006 03:02:22 +0200

lsmbox (2.1.0-1) unstable; urgency=low

  * New upstream release

 -- David Weinehall <tao@debian.org>  Mon, 17 Apr 2006 01:30:57 +0300

lsmbox (2.0.0-1) unstable; urgency=low

  * New upstream release
  * Minor modifications to debian/rules

 -- David Weinehall <tao@debian.org>  Thu,  6 May 2004 08:27:41 +0300

lsmbox (1.9.2-1) unstable; urgency=low

  * New upstream release
  * Added CC = gcc to debian/rules
  | Fixes policy violation

 -- David Weinehall <tao@debian.org>  Fri,  9 Apr 2004 20:35:34 +0200

lsmbox (1.9.1-2) unstable; urgency=low

  * The "How many bugs can a new release introduce?"-release
  * Add build-dependency on gettext
  | This was masked by the dependency on debhelper
  | debhelper depends on po-debconf, po-debconf depends on gettext

 -- David Weinehall <tao@debian.org>  Tue, 16 Mar 2004 21:59:10 +0100

lsmbox (1.9.1-1) unstable; urgency=low

  * New upstream release
  | Fix locales
  * The "Oops! I did it again..."-release
  | Install localized manpages in the correct place

 -- David Weinehall <tao@debian.org>  Tue, 16 Mar 2004 15:09:23 +0100

lsmbox (1.9.0-2) unstable; urgency=low

  * The "Doh! Works for me != works for everyone"-release
  * This hopefully fixes package-building properly

 -- David Weinehall <tao@debian.org>  Mon, 15 Mar 2004 20:23:28 +0100

lsmbox (1.9.0-1) unstable; urgency=low

  * New upstream release
  | This new release uses autotools for building
  * Bump Standards-Version to 3.6.1.0 (No changes needed)

 -- David Weinehall <tao@debian.org>  Sun, 14 Mar 2004 22:52:11 +0100

lsmbox (1.7.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.5.9.0 (No changes needed)

 -- David Weinehall <tao@debian.org>  Sat, 15 Mar 2003 22:56:18 +0100

lsmbox (1.6.6-1) unstable; urgency=low

  * New upstream release
  * Rewritten debian/control
  * Changed maintainer address

 -- David Weinehall <tao@debian.org>  Thu, 20 Feb 2003 13:41:17 +0100

lsmbox (1.6.5-1) unstable; urgency=low

  * New upstream release

 -- David Weinehall <tao@kernel.org>  Mon,  6 Jan 2003 16:02:40 +0100

lsmbox (1.6.4-1) unstable; urgency=low

  * New upstream release
  * Remove cruft from debian/copyright

 -- David Weinehall <tao@kernel.org>  Tue, 10 Dec 2002 00:01:21 +0100

lsmbox (1.6.3-1) unstable; urgency=low

  * New upstream release

 -- David Weinehall <tao@kernel.org>  Thu, 28 Nov 2002 00:59:30 +0100

lsmbox (1.6.2-1) unstable; urgency=low

  * New upstream release
  * Upstream changes hopefully Closes: #170668
  * Added the new THANKS file to debian/docs

 -- David Weinehall <tao@kernel.org>  Tue, 26 Nov 2002 22:48:20 +0100

lsmbox (1.6.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.5.8.0 (No changes needed)
  * Change short description to begin with an upper-case letter

 -- David Weinehall <tao@kernel.org>  Sun, 24 Nov 2002 23:55:35 +0100

lsmbox (1.6.0-1) unstable; urgency=low

  * New upstream release

 -- David Weinehall <tao@kernel.org>  Fri, 15 Nov 2002 22:10:09 +0100

lsmbox (1.5.2-1) unstable; urgency=low

  * New upstream release
  * Upstream changes hopefully Closes: #168961, #168957
  * Removed DH_COMPAT in favour of debian/compat

 -- David Weinehall <tao@kernel.org>  Wed, 13 Nov 2002 21:39:56 +0100

lsmbox (1.5.1-1) unstable; urgency=low

  * New upstream release
  * Upstream changes hopefully Closes: #168064

 -- David Weinehall <tao@kernel.org>  Tue, 12 Nov 2002 00:46:31 +0100

lsmbox (1.5.0-1) unstable; urgency=low

  * New upstream release
  * Added build-dependency on gettext

 -- David Weinehall <tao@kernel.org>  Thu,  7 Nov 2002 22:58:58 +0100

lsmbox (1.4.4-1) unstable; urgency=low

  * New upstream release

 -- David Weinehall <tao@kernel.org>  Mon,  4 Nov 2002 00:14:05 +0100

lsmbox (1.4.2-2) unstable; urgency=low

  * Remove configure target from debian/rules

 -- David Weinehall <tao@kernel.org>  Fri,  1 Nov 2002 00:43:08 +0100

lsmbox (1.4.2-1) unstable; urgency=low

  * New upstream release

 -- David Weinehall <tao@kernel.org>  Thu, 31 Oct 2002 03:15:24 +0100

lsmbox (1.4.1-1) unstable; urgency=low

  * The "Merry Christmas" release
  * Added lsmboxrc.example as an examplefile
  * New upstream release

 -- David Weinehall <tao@kernel.org>  Wed, 30 Oct 2002 19:49:14 +0100

lsmbox (1.4.0-1) unstable; urgency=low

  * Never released
  * New upstream release
  * Added support for building without optimization
  * Upstream no longer depend on libglib, so we remove that
    build-dependency
  * Removed unnecessary rules


