=== debian/control ===
Source: lsmbox
Section: mail
Priority: optional
Maintainer: David Weinehall <tao@debian.org>
Build-Depends: debhelper (>= 9), libncurses5-dev, gettext (>= 0.11.0), autotools-dev
Standards-Version: 3.9.5

Package: lsmbox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: List number of total/unread messages for mailboxes
 This program lists the number of total and unread messages in one
 or several mailbox files, and can also be used to continuously monitor
 the mailboxes.
