=== debian/watch ===
# watch control file for uscan
version=2
http://ftp.acc.umu.se/mirror/lap/lsmbox/lsmbox-(.*)\.tar\.xz	debian	uupdate
